.page-template-cgrt .site-content {
  margin: 0;
  padding: 0;
}

.page-template-cgrt #masthead,
.page-template-cgrt #colophon,
.page-template-cgrt header {
  display: none;
}

.cgrt-header {
  font-size: 48px;
  text-align: center;
}

ul.table-of-contents {
  list-style: none;
  padding-left: 0;
}

ul.table-of-contents ol {
  padding-left: 20px;
  padding-bottom: 20px;
}

ul.table-of-contents ol ol {
  padding-bottom: 0;
}

ul.table-of-contents ol li li {
  color: #888;
}

.cgrt-video-thumbnails {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px;
}

.cgrt-video-thumbnails h2 {
  margin: 12px 0 10px 0 !important;
  padding: 0 !important;
  font-size: 18px !important;
  line-height: 24px !important;
  text-align: left !important;
}

.cgrt-video-thumbnails .thumbnail {
  width: 250px;
  background-color: rgb(86, 130, 175, 0.1);
  border: 2px solid rgb(86, 130, 175, 0.3);
  margin-bottom: 40px;
  padding: 15px;
}

.cgrt-video-thumbnails .thumbnail-content {
  height: 100%;
  display: flex;
  flex-direction: column;
  flex: 1;
}

.cgrt-video-thumbnails .timestamp {
  margin-top: auto;
  text-align: left;
  font-size: 14px;
}
